<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="41" start.y="21" goal.x="54" goal.y="36" size="1.97"/>
        <agent id="1" start.x="42" start.y="14" goal.x="13" goal.y="5" size="1.68"/>
        <agent id="2" start.x="27" start.y="10" goal.x="22" goal.y="31" size="1.82"/>
        <agent id="3" start.x="30" start.y="16" goal.x="57" goal.y="28" size="1.97"/>
        <agent id="4" start.x="9" start.y="36" goal.x="50" goal.y="6" size="1.05"/>
    </agents>
</root>
